{
  "name": "@hereconnect/types",
  "version": "1.0.0",
  "main": "src/index.ts",
  "types": "src/index.ts",
  "exports": {
    ".": {
      "import": "./src/index.ts",
      "default": "./src/index.ts"
    }
  },
  "files": ["src/**/*"],
  "private": true,
  "peerDependencies": {
    "typescript": "~5.6.3",
    "@types/web-push": "^3.6.4"
  }
}